using System;
using Infragistics.Windows.DataPresenter;

internal sealed class Delegate285 : MulticastDelegate
{
	public extern FieldCollection Invoke(object object_0);

	public static FieldCollection smethod_0(object object_0, Delegate285 delegate285_1)
	{
		return delegate285_1(object_0);
	}

	public extern Delegate285(object object_0, IntPtr intptr_0);

	static Delegate285()
	{
		Class10.smethod_13(typeof(Delegate285).TypeHandle);
	}

	internal static Delegate285 delegate285_0;
}
